requires 'perl', 'v5.10.1';

on 'test', sub {
  requires 'Test::Simple', '1.001003';
  requires 'Test::More', '1.001003';
  requires 'Test::Exception', '0';
};

requires 'Catmandu', '1.2001';
requires 'CHI', '0.58';
requires 'Moo', '1.0';